/*-------------------------------------------------
 =  Table of Css
 
 1.font-face
 2.Isotope               
 3.top section                   
 4.Header          
 5.General code      
 6.content - home sections             
 7.Single Project                              
 8.Portfolio page                    
 9.Blog page                  
 10.About page                             
 11.Single post page
 12.Footer

-------------------------------------------------*/

/*-------------------------------------------------*/
/* =  font face
/*-------------------------------------------------*/


/*
*    Global
*/

.page-content{
    position: relative;
    padding: 60px 0;
}

.wpb_wrapper p,
.page-content p{
    color: #323232;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    line-height: 26px;
    margin: 0 0 30px;
}


/*-------------------------------------------------------*/
/* 2. Isotope filtering
/*-------------------------------------------------------*/
/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

/*-------------------------------------------------*/
/* =  top section
/*-------------------------------------------------*/

.top-section {
    overflow: hidden;
    margin-top: 1px;
}
.background-section {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden !important;
}

.background-section:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #53a1ad;
    opacity: 0.1;
}

.background-section img {
    position: absolute;
    min-width: 1920px;
    top: 0;
    left: 50%;
    margin-left: -960px;
}

.top-section-content {
    position: relative;
    z-index: 2;
    text-align: center;
    height: 100%;
}

.logo-place {
    margin-top: 60px;
}

.logo-place a {
    display: inline-block;
}

.center-place {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -100px;
}

.center-place h5 {
    color: #fff;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 38px;
}

.center-place h1 {
    color: #fff;
    font-size: 72px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    line-height: 86px;
    max-width: 700px;
    margin: 0 auto;
}

a.scroll-elem {
    display: inline-block;
    position: absolute;
    bottom: 70px;
    left: 50%;
    margin-left: -35px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid rgba(255,255,255,0.25);
    -webkit-animation: 1600ms pulsate infinite alternate ease-in-out;
    -moz-animation: 1600ms pulsate infinite alternate ease-in-out;
    -ms-animation: 1600ms pulsate infinite alternate ease-in-out;
    -o-animation: 1600ms pulsate infinite alternate ease-in-out;
    animation: 1600ms pulsate infinite alternate ease-in-out;
}

a.scroll-elem i {
    font-size: 40px;
    font-weight: 300;
    color: rgba(255,255,255,0.25);
    line-height: 70px;
}

@keyframes pulsate {
  0% { transform: scale(1); }
  50% { transform: scale(1.1); }
  100% { transform: scale(1); }
}
@-webkit-keyframes pulsate {
  0% { -webkit-transform: scale(1); }
  50% { -webkit-transform: scale(1.1); }
  100% { -webkit-transform: scale(1); }
}
@-moz-keyframes pulsate {
  0% { -moz-transform: scale(1); }
  50% { -moz-transform: scale(1.1); }
  100% { -moz-transform: scale(1); }  
}
@-ms-keyframes pulsate {
  0% { -ms-transform: scale(1); }
  50% { -ms-transform: scale(1.1); }
  100% { -ms-transform: scale(1); }  
}
@-o-keyframes pulsate {
  0% { -o-transform: scale(1); }
  50% { -o-transform: scale(1.1); }
  100% { -o-transform: scale(1); }  
}

/*-------------------------------------------------*/
/* =  Header
/*-------------------------------------------------*/

header {
    width: 100%;
}

.navbar {
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.navbar.active {
    position: fixed;
    opacity: 0.95;
}

.navbar-default {
    width: 100%;
    margin-bottom: 0;
    background: #fff;
    border-color: #e1e2e4;
}

.navbar-brand {
    padding: 30px 15px;
}

.navbar-default .navbar-nav {
    transition: all 0.22s ease-in-out;
    -moz-transition: all 0.22s ease-in-out;
    -webkit-transition: all 0.22s ease-in-out;
    -o-transition: all 0.22s ease-in-out;
}

.navbar-default .navbar-nav > li > a {
	color: #2b333f;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	margin-bottom: -1px;
	transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	padding-top: 60px;
	padding-right: 11px;
	padding-bottom: 60px;
	padding-left: 11px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #53a1ad;
}

.navbar-default .navbar-nav > li > a.active {
    color: #53a1ad;
    border-bottom: 2px solid #53a1ad;
}

/*
*    Dropdown
*/


.navbar-default .navbar-nav > li.drop {
    position: relative;
}

ul.drop-down {
    position: absolute;
    padding: 0;
    margin: -1px 0 0;
    top: 100%;
    left: 0;
    width: 220px;
    visibility: hidden\0/;
    border-top: 2px solid #53a1ad;
    border-bottom: 2px solid #53a1ad;
    opacity: 0;
    z-index: 3;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: rotateX(-90deg);
    -moz-transform: rotateX(-90deg);
    -ms-transform: rotateX(-90deg);
    -o-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
    -webkit-transition: -webkit-transform 0.4s, opacity 0.1s 0.3s;
    -moz-transition: -moz-transform 0.4s, opacity 0.1s 0.3s;
    -mos-transition: -mos-transform 0.4s, opacity 0.1s 0.3s;
    -o-transition: -o-transform 0.4s, opacity 0.1s 0.3s;
}

ul.drop-down li {
    list-style: none;
}

.navbar-default .navbar-nav > li:hover > ul.drop-down {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
      -moz-transform: rotateX(0deg);
      -ms-transform: rotateX(0deg);
      -o-transform: rotateX(0deg);
      transform: rotateX(0deg);
      -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
      -moz-transition: -moz-transform 0.4s, opacity 0.1s;
      -mos-transition: -mos-transform 0.4s, opacity 0.1s;
      -o-transition: -o-transform 0.4s, opacity 0.1s;
      transition: transform 0.4s, opacity 0.1s;
}

ul.drop-down li a {
    display: block;
    color: #2b333f;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    padding: 15px 24px;
    text-decoration: none;
    background: #fff;
    font-weight: 700;
    opacity: 1;
    border-top: 1px solid #e3e4e6;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.drop-down li a:hover {
    color: #53a1ad;
}

ul.drop-down li {
    position: relative;
}

 ul.drop-down.level3 {
    top: 0;
    left: 100%;
    -webkit-transform: rotateY(-90deg);
    -moz-transform: rotateY(-90deg);
    -ms-transform: rotateY(-90deg);
    -o-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
}

ul.drop-down li:hover ul.drop-down.level3 {
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateY(0deg);
      -moz-transform: rotateY(0deg);
      -ms-transform: rotateY(0deg);
      -o-transform: rotateY(0deg);
      transform: rotateY(0deg);
      -webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
      -moz-transition: -moz-transform 0.4s, opacity 0.1s;
      -mos-transition: -mos-transform 0.4s, opacity 0.1s;
      -o-transition: -o-transform 0.4s, opacity 0.1s;
      transition: transform 0.4s, opacity 0.1s;
}

ul.drop-down li:first-child a {
    border-top: none;
}

/*END DROP DOWN*/

.navbar-form {
    margin: 25px 0;
    position: relative;
    padding-right: 0;
    overflow: hidden;
    width: 50px;
    transition: all 0.22s ease-in-out;
    -moz-transition: all 0.22s ease-in-out;
    -webkit-transition: all 0.22s ease-in-out;
    -o-transition: all 0.22s ease-in-out;
}

.navbar-form.active {
    width: 234px;
}

.navbar-form input[type="search"] {
    color: #2b333f;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    background: #f0f0f1;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    outline: none;
    width: 180px;
    height: auto;
    padding: 12px 18px;
    border: 1px solid transparent;
    margin: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

.form-group {
    float: right;
    margin-right: -185px;
    transition: all 0.22s ease-in-out;
    -moz-transition: all 0.22s ease-in-out;
    -webkit-transition: all 0.22s ease-in-out;
    -o-transition: all 0.22s ease-in-out;
}

.form-group.active {
    margin-right: 0px;
}

a.search-button-icon {
    float: right;
    margin-right: 15px;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    text-align: center;
    text-decoration: none;
    margin-top: 12px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.search-button-icon:after {
    content: '\f002';
    font-family: 'FontAwesome';
    color: #2b333f;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

/*-------------------------------------------------*/
/* =  General code
/*-------------------------------------------------*/

.container {
    z-index: 2;
    position: relative;
}

.animated-area {
    overflow: hidden;
}

body {
    opacity: 0;
}

body.active {
    opacity: 1;
}

/*-------------------------------------------------*/
/* =  Content
/*-------------------------------------------------*/

#content {
    position: relative;
    z-index: 2;
    background: #fff;
    overflow: hidden;
}

#about {
    padding: 60px 0;
    text-align: center;
}

.title-box {
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
}

.title-box h1 {
    color: #2a323f;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 24px;
    text-transform: uppercase;
}

.title-box p {
    color: #858890;
    font-size: 24px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    margin: 0 60px 24px;
    line-height: 33px;
}

.services-box {
    margin-bottom: 10px;
}

a.services-icon {
    display: inline-block;
    text-decoration: none;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid #e3e4e6;
    margin-bottom: 25px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.services-icon i {
    font-size: 60px;
    color: #53a1ad;
    line-height: 140px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.services-icon:hover {
    border: 1px solid #53a1ad;
    background: #53a1ad;
}

a.services-icon:hover i {
    color: #fff;
}

.services-post h2 {
    color: #2a323f;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 12px;
}

.services-post p {
    color: #858890;
    font-size: 14px;
    font-family: Montserrat;
    line-height: 25px;
    margin-bottom: 10px;
}

.services-post {
    margin-bottom: 35px;
}

a.main-button {
    display: block;
    margin: auto;
    text-decoration: none;
    color: #53a1ad;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    width: 300px;
    text-align: center;
    padding: 10px 20px;
    border: 1px solid #53a1ad;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

a.main-button:hover {
    color: #fff;
    border: 1px solid #53a1ad;
    background: #53a1ad;
}

a.main-button:active {
    color: #fff;
    border: 1px solid #3e7982;
    background: #3e7982;
}

 /*.portfolio-content {
    padding: 60px 0;
   background: url('../upload/banner1.jpg');
    background-position: 0 800px;
    text-align: center;
    position: relative;    
}

.portfolio-content:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(42,50,63,0.8);
}*/


.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}
.alignright{}
.alignleft{}
.aligncenter{}

.title-box.white h1 {
    color: #fff;
}

.project-box {
    margin-top: 30px;
}

.project-box .project-post {
    position: relative;
    width: 50%;
}

.project-box .project-post img {
    width: 100%;
}

.project-post .hover-box {
    display: block;
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #eceded;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
}

.project-post:hover .hover-box {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

.center-hover {
    position: absolute;
    display: block;
    text-decoration: none !important;
    top: 50%;
    margin-top: -55px;
    width: 100%;
    text-align: center; 
}

.center-hover span {
    display: inline-block;
    width: 56px;
    height: 56px;
    background: #e9e8e8;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid #53a1ad;
    margin-bottom: 24px;
    -webkit-backface-visibility: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.center-hover:hover span {
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
}

.center-hover span i {
    line-height: 56px;
    font-size: 35px;
    color: #53a1ad;
}

.center-hover p {
    color: #53a1ad;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    line-height: 22px;
}

#portfolio a.main-button {
    display: inline-block;
    clear: both;
    margin-top: 60px;
}

a.main-button.white-button {
    border: 1px solid #fff;
    color: #fff;
}

a.main-button.white-button:hover {
    background: #fff;
    color: #4a515b;
}

#blog {
    padding: 60px 0;
}

.blog-post {
    margin-bottom: 40px;
}

.blog-post img {
    width: 100%;
    margin-bottom: 16px;
}

.blog-post h2 {
    color: #53a1ad;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 5px;
    line-height: 28px;
}

.blog-post h2 a {
    color: #53a1ad;
}

.blog-tag-list {
    padding: 0;
    margin: 0 0 10px;
}

.blog-tag-list li {
    list-style: none;
    display: inline-block;
    margin-right: 14px;
}

.blog-tag-list li a {
    display: inline-block;
    color: #53a1ad;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
}

.blog-tag-list li a i {
    margin-right: 8px;
    color: #e1e1e3;
}

.blog-post p {
    color: #858890;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    line-height: 25px;
    margin: 0;
}

.team-section {
    position: relative;
    padding: 60px 0;
    background: url('../upload/banner2.jpg');
    background-position: 0 300px;
}

.team-section:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(42,50,63,0.25);
}

.team-member img {
    width: 100%;
    margin-bottom: 15px;
}

.team-member h2 {
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 5px;
}

.team-member span {
    display: inline-block;
    color: #d0d3d6;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    margin-bottom: 15px;
}

.social-list {
    padding: 0;
    margin: 0;
}

.social-list li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
}

.social-list li a {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center !important;
    text-decoration: none;
    border: 1px solid #fff !important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.social-list li a i {
    display: inline-block;
    color: #fff !important;
    line-height: 24px !important;
    font-size: 14px !important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.social-list li a:hover {
    border: 1px solid #fff !important;
    background: #fff !important;
}

.social-list li a:hover i {
    color: #837970 !important;
}

.statistic-section {
    padding: 60px 0;
    position: relative;
    text-align: center;
}

.statistic-section:after {
    position: absolute;
    content: '';
    width: 140px;
    height: 1px;
    background: #e1e2e4;
    bottom: 0;
    left: 50%;
    margin-left: -70px;
}

.statistic-box h3 {
    color: #2a323f;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin: 26px 0 5px;
}

.testimonial-section {
    padding: 60px 0;
}

ul.bxslider {
    padding: 0;
}

.bxslider p {
    color: #858890;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    line-height: 28px;
    margin: 0 0 20px;
}

.bxslider img {
    max-width: 80px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    margin-bottom: 20px;
}

.bxslider h5 {
    color: #4c596c;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    line-height: 18px;
    margin: 0;
}

.bxslider h5 span {
    display: inline-block;
    font-weight: 700;
    position: relative;
}

.bxslider h5 span:before {
    content:'';
    position: absolute;
    left: -22px;
    top: 50%;
    width: 20px;
    height: 1px;
    background: #e1e2e4;
}

.client-section {
    padding: 60px 0 40px;
    background: #4c596c;
}

.client-list {
    padding: 0;
    overflow: hidden;
}

.client-list li {
    list-style: none;
    float: left;
    width: 25%;
}

.client-list li img {
    width: 100%;
}

.map-container {
    position: relative;
}

.map,
#map {
    width: 100%;
    height: 700px;
}

.contact-info {
    background: #fff;
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 50%;
    margin-left: -230px;
    width: 460px;
    padding: 60px 30px;
    text-align: center;
}

.contact-info h1 {
    color: #2a323f;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 40px;
    text-transform: uppercase;    
}

.contact-info p {
    color: #2a323f;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
    margin: 0; 
}

.contact-info p a {
    color: #2a323f;
}

.paragrap-contact.first-paragraph {
    margin-bottom: 20px;
}

.contact-form {
    padding: 60px 0;
    background: #f0f0f1;
}

#contact-form {
    max-width: 620px;
    margin: 0 auto;
}

/*Not Valid Tips*/

.wpcf7-not-valid-tip{
    position: relative;
    top: -20px;
    text-align: right;
}

#contact-form input[type="text"],
#contact-form input[type="url"],
#contact-form input[type="tel"],
#contact-form input[type="number"],
#contact-form input[type="range"],
#contact-form input[type="date"],
#contact-form input[type="email"],
#contact-form select,
#contact-form textarea,
#comment-form input[type="text"],
#comment-form textarea {
    color: #858790;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    background: transparent;
    border: 1px solid transparent;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    outline: none;
    width: 100%;
    padding: 18px 22px;
    display: block;
    margin: 0;
    margin-bottom: 25px;
    background: #fff;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#contact-form input[type="text"]:focus,
#contact-form textarea:focus,
#comment-form input[type="text"]:focus,
#comment-form textarea:focus {
    border: 1px solid #53a1ad;
}

#contact-form textarea,
#comment-form textarea {
    height: 250px;
    margin-bottom: 30px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #858790;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #858790;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #858790;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #858790;
}

#contact-form input[type="submit"],
#comment-form input[type="submit"] {
    display: block;
    width: 180px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    border: none;
    background: #58ad52;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    padding: 12px 20px;
    margin: 0 auto;
    outline: none;
    text-transform: uppercase;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#contact-form input[type="submit"]:hover,
#comment-form input[type="submit"]:hover {
    opacity: 0.8;
}

#contact-form input[type="submit"]:active,
#comment-form input[type="submit"]:active {
    background: #42823d;
}

#msg-error,
#msg-success {
    background: #fff;
    text-align: center;
    padding: 90px 40px;
    margin-bottom: 5px;
    display: none;
}

#msg-error h1,
#msg-success h1 {
    color: #eb6c6c;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    line-height: 33px;
    margin: 0 0 4px;
}

#msg-success h1 {
    color: #52a0ac;
}

#msg-error p,
#msg-success p {
    color: #747a7c;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    line-height: 32px;
    margin: 0 0 50px;
}

#msg-error a,
#msg-success a {
    display: inline-block;
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    background: #eb6c6c;
    width: 300px;
    text-align: center;
    padding: 10px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

#msg-success a {
    background: #52a0ac;
}

#msg-error a:hover,
#msg-success a:hover {
    opacity: 0.7;
}

#msg-error a:active {
    opacity: 1;
    background: #b05151;
}

#msg-success a:active {
    opacity: 1;
    background: #3e7982;
}

/*-------------------------------------------------*/
/* =  Single project
/*-------------------------------------------------*/

#single-project {
    position: absolute;
    display: none;
    width: 100%;
    min-height: 400px;
    height: 100%;
    top: 0;
    left: 0;
}

.project {
    background: #2b3340;
}

.project h1 {
    font-size: 32px;
    line-height: 35px;
    font-family: 'Montserrat', sans-serif;
    padding: 30px 60px 30px 24px;
    color: #fff;
    background: #4c596c;
    margin: 0 0 60px;
    text-transform: uppercase;
    position: relative;
}

.project h1 a {
    display: inline-block;
    position: absolute;
    top: 30px;
    right: 24px;
    font-size: 35px;
    line-height: 35px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.project h1 a:hover {
    opacity: 0.7;
}

.single-project-content {
    max-width: 850px;
    margin: 0 auto 20px;
    overflow: hidden;
}

.single-project-content .data-post {
    float: left;
    width: 45px;
    text-align: center;
    border-right: 1px solid #fff;
    opacity: 0.5;
    margin-top: 5px;
}

.single-project-content .data-post p {
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0;
}

.single-project-content .data-post p span {
    display: block;
    font-size: 32px;
    line-height: 38px;
}

.box-content {
    margin-left: 70px;
}

.box-content h2 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    line-height: 44.5px;
    margin: 0 0 5px;
}

.box-content p {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 32px;
    opacity: 0.75;
    margin: 0 0 15px;
}

.box-content p.desc {
    font-style: italic;
    font-size: 24px;
    line-height: 34px;
}

.project-tag-list {
    padding: 0;
    margin: 0 0 30px;
}

.project-tag-list li {
    list-style: none;
    display: inline-block;
    margin-right: 14px;
}

.project-tag-list li a {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: italic;
    opacity: 0.5;
    text-decoration: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.project-tag-list li a i {
    margin-right: 8px;
    color: #fff;
}

.project-tag-list li a:hover {
    opacity: 1;
}

.single-project-gal {
    max-width: 850px;
    margin: 0 auto;
}

.social-network {
    width: 48px;
    float: left;
}

.box-gal {
    margin-left: 70px;
    margin-bottom: 60px;
}

.box-gal img {
    width: 100%;
}

#content-load-box {
    position: relative;
    display: none;
}

.pagination-button {
    display: none;
    position: absolute;
    width: 100%;
    top: 280px;
    left: 0;
}

.pagination-button a {
    opacity: 0.1;
    display: inline-block;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.pagination-button a:hover {
    opacity: 0.25;
}

.pagination-button a.prev-project {
    float: left;
}

.pagination-button a.next-project {
    float: right;
}

.pagination-button a i {
    color: #fff;
    font-size: 100px;
}

#portfolio {
    position: relative;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    z-index: 9999;
}

/*-------------------------------------------------*/
/* =  Portfolio page
/*-------------------------------------------------*/

.page-title h1 {
    color: #2b333f;
    font-size: 72px;
    font-family: 'Montserrat', sans-serif;
    margin: 60px 0 50px;
    text-align: center;
    text-transform: uppercase;
}

.page-title {
    position: relative;
}

.page-title:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 50%;
    margin-left: -70px;
    width: 140px;
    height: 1px;
    background: #e1e2e4;
}

.portfolio-page .portfolio-content {
    background: #2a323f;
}

ul.filter {
    padding: 0;
    margin: 0 0 30px;
    text-align: center;
}

ul.filter li {
    display: inline-block;
    margin-left: 8px;
    margin-bottom: 10px;
}

ul.filter li:first-child {
    margin-left: 0px;
}

ul.filter li a {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding: 10px 15px;
    border: 1px solid #fff;
    text-decoration: none;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.filter li a.active,
ul.filter li a:hover {
    color: #2a323f;
    background: #fff;
}

.information-section {
    padding: 60px 0;
    background: #f0f0f1;
}

.link-boxes {
    max-width: 620px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.link-boxes:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
    top: 0;
    left: 50%;
    margin-left: -1px;
    background: #f0f0f1;
}

.company-link,
.contact-link {
    float: left;
    width: 50%;
    display: block;
    padding: 22px 20px;
    text-align: center;
    background: #58ad52;
    text-decoration: none !important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.company-link:hover,
.contact-link:hover {
    opacity: 0.7;
}

.contact-link {
    float: right;
    background: #53a1ad;
}

.link-boxes h6 {
    color: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin: 0 0 4px;
    text-decoration: none;
}

.link-boxes p {
    color: #fff;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    margin: 0;
    text-decoration: none;
}


.link-boxes span.alternative {
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -16px;
    left: 50%;
    margin-left: -16px;
    display: inline-block;
    text-align: center;
    width: 32px;
    height: 32px;
    color: #4c596c;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    line-height: 32px;
    background: #f0f0f1;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    z-index: 2;
}

/*-------------------------------------------------*/
/* =  Blog page
/*-------------------------------------------------*/

.blog-page .blog-box {
    padding-top: 60px;
}

.blog-page .blog-post {
    max-width: 780px;
    margin: 0 auto 50px;
}

.blog-page .blog-post img {
    margin-bottom: 40px;
}

.blog-page .blog-post-content {
    max-width: 605px;
    margin: 0 auto;
    overflow: hidden;
}

.blog-post-content .data-post {
    float: left;
    width: 45px;
    text-align: center;
    border-right: 1px solid #e1e2e4;
    opacity: 0.5;
    margin-top: 5px;
}

.blog-post-content .data-post p {
    color: #858790;
    font-size: 16px;
    font-style: normal;
    font-family: 'Montserrat', sans-serif;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0;
}

.blog-post-content .data-post p span {
    display: block;
    font-size: 32px;
    line-height: 38px;
}

.data-text {
    margin-left: 70px;
}

.data-text h2 {
    font-size: 32px;
    line-height: 44px;
    margin: 0 0 5px;
}

.data-text h2 a {
    color: #53a1ad;
}

.blog-page p.description {
    color: #858790;
    font-size: 24px;
    line-height: 33px;
    margin-bottom: 15px;
}

.blog-page .blog-tag-list li a {
    font-size: 14px;
}

.blog-page iframe {
    width: 100%;
    height: 400px;
    margin-bottom: 40px;
}

.pagination-section {
    padding: 60px 0;
    background: #f0f0f1;
}

p.pagination-line {
    max-width: 780px;
    margin: 0 auto;
    color: #858690;
    font-size: 16px;
    font-style: italic;
    font-family: 'Open Sans', sans-serif;
    text-align: right;
}

a.current-page {
    display: inline-block;
    padding: 10px 20px;
    background: #fff;
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    color: #858890;
    margin: 0 7px;
}

a.prev-page,
a.next-page {
    display: inline-block;
    width: 48px;
    height: 48px;
    background: #58ad52;
    text-align: center;
    text-decoration: none;
    margin-left: 16px;
    transition: opacity 0.17s linear;
    -moz-transition: opacity 0.17s linear;
    -webkit-transition: opacity 0.17s linear;
    -o-transition: opacity 0.17s linear;
}

a.prev-page:hover,
a.next-page:hover {
    opacity: 0.7;
}

a.prev-page i,
a.next-page i {
    display: block;
    color: #fff;
    line-height: 48px;
    font-size: 24px;
}

/*-------------------------------------------------*/
/* =  about page
/*-------------------------------------------------*/

.about-company {
    padding: 60px 0;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.project-worked {
    margin-bottom: 50px;
}

.icon-projects {
    float: left;
    margin-right: 23px;
}

.icon-projects i {
    display: block;
    color: #53a1ad;
    font-size: 65px;
}
.project-worked h2 span,
.project-worked h2 {
    color: #2a323f;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 4px;
}

.project-worked p {
    color: #2a323f;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.about-company-content p {
    color: #323232;
    font-size: 18px;
    font-family: 'Montserrat', sans-serif;
    line-height: 32px;
    margin: 0 0 30px;   
}

.from-backstage {
    padding: 60px 0;
    background: url('../upload/banner3.jpg');
    background-position: 0 300px;
    text-align: center;
    position: relative;    
}

.from-backstage:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(42,50,63,0.8);
}

.photos-box {
    margin-bottom: 60px;
}

.from-backstage a.main-button {
    border: 1px solid #fff;
    color: #fff;
}

.from-backstage a.main-button:hover {
    background: #fff;
    color: #4a515b;
}

.from-backstage a.main-button i {
    display: inline-block;
    margin-left: 10px;
}

a.more-photos.active {
    opacity: 0;
    visibility: hidden;
}

.photo-item .hover-photo {
    position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #ffffff;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
}

.photo-item:hover .hover-photo {
    opacity: 1;
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
}

.photo-item .hover-photo span {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -36px;
    margin-left: -28px;
    width: 56px;
    height: 56px;
    text-decoration: none;
    text-align: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid #53a1ad;
    background: #e9e8e8;
}

.photo-item .hover-photo span i {
    line-height: 56px;
    color: #53a1ad;
    font-size: 30px;
}

.photo-item .hover-photo a {
    color: #53a1ad;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    top: 50%;
    margin-top: 25px;
    left: 50%;
    margin-left: -40px;
    text-decoration: none;
    text-transform: capitalize;
    font-style: italic;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.photo-item .hover-photo a:hover {
    opacity: 0.5;
}

.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    outline: none;
}

/*-------------------------------------------------*/
/* =  Single post page
/*-------------------------------------------------*/

.single-post-content {
    margin: 25px 0;
    overflow: hidden;
}

.single-post-content p {
    color: #323232;
    font-size: 18px;
    line-height: 32px;
    font-style: normal;
    margin-bottom: 25px;
}

.single-post-content blockquote {
    color: #747a7c;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    line-height: 32px;
    font-style: italic;
    margin: 0 0 25px;
    border: none;
    padding: 0 0 0 75px;
    position: relative;
}

.single-post-content blockquote:before {
    position: absolute;
    content: '';
    width: 60px;
    height: 45px;
    top: 9px;
    left: 0;
    background: url('../images/quote.png') center center no-repeat;
}

.single-post-content h2 {
    color: #323232;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    line-height: 32px;
    margin: 0 0 25px;
}

.single-post-list {
    padding-left: 70px;
    margin: 0 0 25px;
}

.single-post-list li {
    list-style: none;
    position: relative;
}

.single-post-list li:before {
    position: absolute;
    top: 3px;
    left: -23px;
    content: '\f00c';
    font-family: 'FontAwesome';
    font-size: 13px;
    color: #72797a;
    margin-right: 12px;
    line-height: 32px;
}

.single-post-list li p {
    margin: 0;
    color: #72797a;
}

.single-post-content ul.order-list {
    padding: 0 0 0 25px;
    margin: 0 0 25px;
}

.single-post-content ul.order-list li {
    list-style: none;
    margin-bottom: 24px;
}

.single-post-content ul.order-list li p {
    margin: 0;
    color: #72797a;
}

.single-post-content ul.order-list li span {
    display: inline-block;
    height: 32px;
    min-width: 32px;
    border: 1px solid #e1e1e3;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    color: #747a7c;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    margin-right: 13px;
    text-align: center;
    line-height: 32px;
    padding: 0 4px;
}

.single-post h3 {
    color: #2a323f;
    font-size: 24px;
    font-family: 'Montserrat', sans-serif;
    margin: 0 0 24px;
    text-transform: uppercase;
}

ul.single-post-tags {
    margin: 0 0 50px;
    padding: 0;
}

ul.single-post-tags li {
    display: inline-block;
    margin: 0 7px 10px 0;
}

ul.single-post-tags li a {
    display: inline-block;
    color: #fff;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    background: #53a1ad;
    text-decoration: none;
    padding: 10px 20px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

ul.single-post-tags li a:hover {
    opacity: 0.7;
}

.autor-post {
    overflow: hidden;
}

.autor-post img {
    float: left;
    width: 140px;
}

.autor-content {
    padding-left: 163px;
}

.autor-content h2 {
    font-size: 18px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin: 0 0 10px;
    line-height: 18px;
}

.autor-content p {
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    color: #323232;
    font-style: normal;
    margin-bottom: 15px;
}

.single-post .autor-content .social-list li a i {
    color: #a5acb5 !important;
    font-size: 18px !important;
    line-height: 32px !important;
}

.single-post .autor-content .social-list li a {
    display: inline-block;
    border-color: #a5acb5 !important;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.autor-content .social-list li a:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.related-posts {
    background: #f0f0f1;
}

.comment-section {
    padding: 60px 0;
}

ul.comment-box {
    max-width: 660px;
    margin: 0 auto;
    padding: 0;
}

ul.comment-box li {
    list-style: none;
    border: 1px solid #f0f0f1;
    padding: 30px 20px 64px;
    margin-bottom: 34px;
    position: relative;
}

ul.comment-box li:after {
    position: absolute;
    content: '';
    height: 1px;
    left: 2px;
    right: 2px;
    bottom: -3px;
    border: 1px solid #f0f0f1;
    border-top: none;
}

.comment-box li h4 {
    color: #4c9fac;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    margin: 0 0 6px;
}

.comment-box li span.time {
    display: inline-block;
    color: #858690;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    margin: 0 0 15px;
}

.comment-box li .comment {
    overflow: hidden;
    margin-bottom: 30px;
}

.comment-box li .comment img {
    float: left;
    max-width: 60px;
    margin-right: 22px;
}

.comment-box li .comment p {
    margin-left: 82px;
    color: #323232;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 28px;
    margin-top: -5px;
}

.comment-box li a.reply {
    display: inline-block;
    float: right;
    color: #529fac;
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    padding: 7px 13px;
    text-decoration: none;
    text-transform: uppercase;
    border: 1px solid #529fac;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.comment-box li a.reply:hover {
    color: #fff;
    background: #529fac;
}

.comment-box li.replied h4 i {
    font-size: 10px;
    display: inline-block;
    margin: 0 10px;
}

.leave-comment {
    padding: 60px 0;
    background: #f0f0f1;
}

.inner-comment-form {
    max-width: 620px;
    margin: 0 auto;
}

/*-------------------------------------------------*/
/* =  Footer
/*-------------------------------------------------*/

footer {
    background: #2b3340;
    position: relative;
    z-index: 2;
    padding: 60px 0 50px;
    text-align: center;
}

.social-icons {
    padding: 0;
    margin-bottom: 24px;
    text-align: center;
}

.social-icons li {
    list-style: none;
    display: inline-block;
    margin-left: 20px;
}

.social-icons li:first-child {
    margin-left: 0px;
}

.social-icons li a {
    display: inline-block;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border: 1px solid #9599a0;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.social-icons li a i {
    line-height: 56px;
    color: #9599a0;
    font-size: 24px;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

.social-icons li a:hover {
    background: #9599a0;
}

.social-icons li a:hover i {
    color: #2b3340;
}

footer p {
    color: #9599a0;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    margin: 0;
}

footer p a {
    color: #9599a0;
    font-weight: 600;
    display: inline-block;
    text-decoration: none !important;
    transition: all 0.17s ease-in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
}

footer p a:hover {
    color: #fff;
}



@media all and (max-width: 1200px) {

 .navbar-default .navbar-nav > li > a {
	color: #2b333f;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	margin-bottom: -1px;
	transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	padding-top: 60px;
	padding-right: 11px;
	padding-bottom: 60px;
	padding-left: 11px;
}

   }

@media all and (max-width: 1000px) {

 .navbar-default .navbar-nav > li > a {
	color: #2b333f;
	font-size: 11px;
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
	text-transform: uppercase;
	border-bottom: 2px solid transparent;
	margin-bottom: -1px;
	transition: all 0.17s ease-in-out;
	-moz-transition: all 0.17s ease-in-out;
	-webkit-transition: all 0.17s ease-in-out;
	-o-transition: all 0.17s ease-in-out;
	margin-top: 20px;
	padding-right: 11px;
	
	padding-left: 11px;
}

   }

}




